Subject: Building native on Windows 95
From: [email-masked] (Kin-man Chung)

13 Dec 1996 19:38:56 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; I; SunOS 4.1.4 sun4m)
Original-To: [email-masked]
Original-Sender: [email-masked]

I downloaded chksrc.tar (Beta 17) today and run into problems when
I try to build on Windows 95.  Can it be done?  Has anyone done it?
Are there instructions for doing it?

Here are my problems.  Any help would be appreciated.

bash$> ../configure	# my build area is a subdir
.../config.guess: fork: Not owner
Config.guess failed to determine the host type.  You need to specify
one.
<configure help snipped>
bash$> ../configure -host=i386-pc-cygwin32
COPY FOR DUP FAILED, handle in FFFFFFFF 6!!
.../configure: /dev/null: Bad file number
*** cannot find config.sub

I don't know what the first problem is.  For the second one, looks like
configure is try to redirect output to /dev/null, which is obviously
not there.  Do I need to use mknod to create one?  How?  What do I need
to do in Windows95 environment to get it to work?

Thanks in advance.

Also, why is a newgroup not used for discussions like this?  My mail
box is already cluttered in only one day!
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".